format = 2
pkgname = gnome-builder-libide-docs
pkgbase = gnome-builder
pkgver = 42.1-3.0
pkgarch = pentium4
pkgbuild_sha256sum = 9315bb20b772325d70e13851321eadf17a81cccaf822ca18e6a588eee6862ac1
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1661701041
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-pentium4
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1.0-any
installed = adwaita-icon-theme-42.0+r1+gc144c3d75-1.0-any
installed = alsa-card-profiles-1:0.3.56-1.4-pentium4
installed = alsa-lib-1.2.7.2-1.0-pentium4
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.7.2-1.0-any
installed = aom-3.4.0-1.1-pentium4
installed = appstream-0.15.5-1.0-pentium4
installed = appstream-glib-0.8.1-1.0-pentium4
installed = archlinux-keyring-20220727-1.0-any
installed = archlinux32-keyring-20220612-1.0-any
installed = argon2-20190702-4.0-pentium4
installed = at-spi2-atk-2.38.0-1.0-pentium4
installed = at-spi2-core-2.44.1-1.0-pentium4
installed = atk-2.38.0-1.0-pentium4
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.0.8-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = autoconf-archive-1:2022.02.11-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = bash-5.1.016-1.0-pentium4
installed = binutils-2.39-3.1-pentium4
installed = bison-3.8.2-4.0-pentium4
installed = bluez-libs-5.65-2.0-pentium4
installed = breezy-3.2.2-2.0-pentium4
installed = brotli-1.0.9-8.0-pentium4
installed = bubblewrap-0.6.2-1.0-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.82-1.0-pentium4
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.6-2.0-pentium4
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = clang-14.0.6-2.1-pentium4
installed = cmark-0.30.2-1.0-pentium4
installed = compiler-rt-14.0.6-1.0-pentium4
installed = coreutils-9.1-1.0-pentium4
installed = cpio-2.13-2.0-pentium4
installed = cryptsetup-2.5.0-1.0-pentium4
installed = ctags-1:5.9.20210905.0-1.0-pentium4
installed = curl-7.84.0-2.0-pentium4
installed = cython-0.29.32-2.0-pentium4
installed = dav1d-1.0.0-1.1-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.14.0-1.0-pentium4
installed = dconf-0.40.0-1.3-pentium4
installed = desktop-file-utils-0.26-2.0-pentium4
installed = devhelp-41.2+r48+g14272cae-1.1-pentium4
installed = device-mapper-2.03.16-2.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = double-conversion-3.2.1-1.1-pentium4
installed = doxygen-1.9.2-1.0-pentium4
installed = duktape-2.7.0-4.0-pentium4
installed = e2fsprogs-1.46.5-4.1-pentium4
installed = elfutils-0.187-2.0-pentium4
installed = enchant-2.3.3-1.0-pentium4
installed = expat-2.4.8-1.0-pentium4
installed = fakeroot-1.29-1.0-pentium4
installed = file-5.42-1.0-pentium4
installed = filesystem-2021.12.07-1.0-pentium4
installed = findutils-4.9.0-1.2-pentium4
installed = flac-1.3.4-3.0-pentium4
installed = flatpak-1:1.14.0-1.0-pentium4
installed = flatpak-builder-1.2.2-1.2-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = fontconfig-2:2.14.0-1.0-pentium4
installed = freetype2-2.12.1-1.0-pentium4
installed = fribidi-1.0.12-1.0-pentium4
installed = fuse-common-3.11.0-1.0-pentium4
installed = fuse2-2.9.9-4.0-pentium4
installed = fuse3-3.11.0-1.0-pentium4
installed = gawk-5.1.1-1.0-pentium4
installed = gc-8.2.0-3.1-pentium4
installed = gcab-1.5-1.0-pentium4
installed = gcc-12.2.0-1.0-pentium4
installed = gcc-libs-12.2.0-1.0-pentium4
installed = gd-2.3.3-4.0-pentium4
installed = gdbm-1.23-1.0-pentium4
installed = gdk-pixbuf2-2.42.9-1.0-pentium4
installed = geoclue-2.6.0-2.0-pentium4
installed = geocode-glib-3.26.4-1.0-pentium4
installed = gettext-0.21-2.5-pentium4
installed = ghostscript-9.56.1-1.0-pentium4
installed = gi-docgen-2022.1-1.0-any
installed = giflib-5.2.1-2.0-pentium4
installed = git-2.37.2-1.0-pentium4
installed = gjs-2:1.70.2-1.0-pentium4
installed = glade-3.40.0-1.0-pentium4
installed = glib-networking-1:2.72.2-1.0-pentium4
installed = glib2-2.72.3-1.0-pentium4
installed = glib2-docs-2.72.3-1.0-pentium4
installed = glibc-2.36-3.1-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnu-free-fonts-20120503-8.0-any
installed = gnupg-2.2.36-1.0-pentium4
installed = gnutls-3.7.7-3.0-pentium4
installed = gobject-introspection-1.72.0-1.0-pentium4
installed = gobject-introspection-runtime-1.72.0-1.0-pentium4
installed = gpgme-1.18.0-1.0-pentium4
installed = graphite-1:1.3.14-2.5-pentium4
installed = graphviz-5.0.0-1.0-pentium4
installed = grep-3.7-1.0-pentium4
installed = groff-1.22.4-7.0-pentium4
installed = gsettings-desktop-schemas-42.0-1.0-any
installed = gsfonts-20200910-2.0-any
installed = gspell-1.10.0-2.0-pentium4
installed = gst-plugins-base-libs-1.20.3-1.2-pentium4
installed = gstreamer-1.20.3-1.2-pentium4
installed = gtk-doc-1.33.2-1.1-any
installed = gtk-update-icon-cache-1:4.6.7-1.0-pentium4
installed = gtk3-1:3.24.34-1.0-pentium4
installed = gtksourceview4-4.8.3-1.0-pentium4
installed = gts-0.7.6.121130-2.0-pentium4
installed = guile-2.2.7-2.7-pentium4
installed = gzip-1.12-1.0-pentium4
installed = harfbuzz-5.1.0-1.2-pentium4
installed = harfbuzz-icu-5.1.0-1.2-pentium4
installed = hicolor-icon-theme-0.17-2.0-any
installed = http-parser-2.9.4-1.0-pentium4
installed = hwdata-0.361-1.0-any
installed = hyphen-2.8.8-4.0-pentium4
installed = iana-etc-20220715-1.0-any
installed = icu-71.1-1.3-pentium4
installed = ijs-0.35-4.0-pentium4
installed = iptables-1:1.8.8-2.1-pentium4
installed = iso-codes-4.11.0-1.0-any
installed = itstool-1:2.0.7-1.0-any
installed = jansson-2.14-2.2-pentium4
installed = jbig2dec-0.19-1.1-pentium4
installed = jedi-language-server-0.36.0-1.0-any
installed = js78-78.10.1-1.0-pentium4
installed = json-c-0.16-1.0-pentium4
installed = json-glib-1.6.6-2.0-pentium4
installed = jsonrpc-glib-3.42.0-1.1-pentium4
installed = kbd-2.5.1-1.1-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = kmod-30-1.2-pentium4
installed = krb5-1.19.3-3.8-pentium4
installed = kwindowsystem-5.97.0-1.0-pentium4
installed = lcms2-2.13.1-1.0-pentium4
installed = less-1:590-1.0-pentium4
installed = libarchive-3.6.1-2.3-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libavif-0.10.1-2.0-pentium4
installed = libcap-2.65-1.1-pentium4
installed = libcap-ng-0.8.3-1.0-pentium4
installed = libcloudproviders-0.3.1-2.3-pentium4
installed = libcolord-1.4.6-1.0-pentium4
installed = libcups-1:2.4.2-3.0-pentium4
installed = libdaemon-0.14-5.0-pentium4
installed = libdatrie-0.2.13-1.0-pentium4
installed = libdazzle-3.44.0-1.0-pentium4
installed = libde265-1.0.8-2.0-pentium4
installed = libdrm-2.4.112-1.0-pentium4
installed = libedit-20210910_3.1-1.0-pentium4
installed = libelf-0.187-2.0-pentium4
installed = libepoxy-1.5.10-1.0-pentium4
installed = libevdev-1.13.0-1.0-pentium4
installed = libevent-2.1.12-2.0-pentium4
installed = libexif-0.6.24-1.0-pentium4
installed = libfdk-aac-2.0.2-1.0-pentium4
installed = libffi-3.4.2-5.0-pentium4
installed = libfm-extra-1.3.2-1.5-pentium4
installed = libfm-qt-1.1.0-3.0-pentium4
installed = libfontenc-1.1.4-3.0-pentium4
installed = libfreeaptx-0.1.1-1.0-pentium4
installed = libgcrypt-1.10.1-1.1-pentium4
installed = libgit2-1:1.5.0-1.0-pentium4
installed = libgit2-glib-1.1.0-1.0-pentium4
installed = libglvnd-1.4.0-3.0-pentium4
installed = libgpg-error-1.45-2.0-pentium4
installed = libgudev-237-2.0-pentium4
installed = libhandy-1.6.3-1.0-pentium4
installed = libheif-1.12.0-3.0-pentium4
installed = libice-1.0.10-4.0-pentium4
installed = libidn-1.41-1.0-pentium4
installed = libidn2-2.3.3-1.0-pentium4
installed = libinput-1.21.0-1.3-pentium4
installed = libisl-0.25-1.0-pentium4
installed = libjpeg-turbo-2.1.4-2.0-pentium4
installed = libksba-1.6.0-1.0-pentium4
installed = libldac-2.0.2.3-1.0-pentium4
installed = libldap-2.6.3-1.0-pentium4
installed = libmalcontent-0.10.5-1.0-pentium4
installed = libmanette-0.2.6-3.0-pentium4
installed = libmm-glib-1.18.10-1.0-pentium4
installed = libmnl-1.0.5-1.0-pentium4
installed = libmpc-1.2.1-2.0-pentium4
installed = libnetfilter_conntrack-1.0.9-1.0-pentium4
installed = libnfnetlink-1.0.2-1.0-pentium4
installed = libnftnl-1.2.3-1.0-pentium4
installed = libnghttp2-1.48.0-1.0-pentium4
installed = libnl-3.7.0-1.0-pentium4
installed = libnotify-0.8.1-1.0-pentium4
installed = libnsl-2.0.0-2.2-pentium4
installed = libogg-1.3.5-1.0-pentium4
installed = libomxil-bellagio-0.9.3-3.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpaper-1.1.28-2.0-pentium4
installed = libpcap-1.10.1-2.0-pentium4
installed = libpciaccess-0.16-4.0-pentium4
installed = libpeas-1.32.0-1.0-pentium4
installed = libpng-1.6.37-3.0-pentium4
installed = libportal-0.6-1.0-pentium4
installed = libportal-gtk3-0.6-1.0-pentium4
installed = libproxy-0.4.18-1.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = librsvg-2:2.54.4-1.0-pentium4
installed = libsasl-2.1.28-1.0-pentium4
installed = libseccomp-2.5.4-1.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsigc++-docs-2.10.8-1.0-pentium4
installed = libsm-1.2.3-3.0-pentium4
installed = libsndfile-1.1.0-2.1-pentium4
installed = libsodium-1.0.18-2.1-pentium4
installed = libsoup-2.74.2-2.1-pentium4
installed = libsoup3-3.0.7-1.0-pentium4
installed = libssh2-1.10.0-1.0-pentium4
installed = libstemmer-2.2.0-2.0-pentium4
installed = libsysprof-capture-3.44.0-2.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libthai-0.1.29-1.0-pentium4
installed = libtiff-4.4.0-4.0-pentium4
installed = libtirpc-1.3.3-1.0-pentium4
installed = libtool-2.4.7-5.0-pentium4
installed = libunistring-1.0-1.0-pentium4
installed = libunwind-1.6.2-1.1-pentium4
installed = libusb-1.0.26-1.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libvorbis-1.3.7-3.0-pentium4
installed = libwacom-2.4.0-1.0-pentium4
installed = libwebp-1.2.4-1.1-pentium4
installed = libwpe-1.12.3-1.0-pentium4
installed = libx11-1.8.1-3.0-pentium4
installed = libxau-1.0.9-4.0-pentium4
installed = libxaw-1.0.14-1.0-pentium4
installed = libxcb-1.15-1.1-pentium4
installed = libxcomposite-0.4.5-4.0-pentium4
installed = libxcrypt-4.4.28-2.0-pentium4
installed = libxcursor-1.2.1-1.0-pentium4
installed = libxdamage-1.1.5-4.0-pentium4
installed = libxdmcp-1.1.3-4.0-pentium4
installed = libxext-1.3.4-4.0-pentium4
installed = libxfixes-6.0.0-1.0-pentium4
installed = libxfont2-2.0.5-1.0-pentium4
installed = libxft-2.3.4-1.0-pentium4
installed = libxi-1.8-1.1-pentium4
installed = libxinerama-1.1.4-4.0-pentium4
installed = libxkbcommon-1.4.1-1.0-pentium4
installed = libxkbcommon-x11-1.4.1-1.0-pentium4
installed = libxkbfile-1.1.0-3.0-pentium4
installed = libxml2-2.9.14-1.1-pentium4
installed = libxmlb-0.3.9-1.0-pentium4
installed = libxmu-1.1.3-3.0-pentium4
installed = libxpm-3.5.13-3.0-pentium4
installed = libxrandr-1.5.2-4.0-pentium4
installed = libxrender-0.9.10-5.0-pentium4
installed = libxshmfence-1.3-3.0-pentium4
installed = libxslt-1.1.36-1.0-pentium4
installed = libxt-1.2.1-1.0-pentium4
installed = libxtst-1.2.3-5.0-pentium4
installed = libxv-1.0.11-5.0-pentium4
installed = libxxf86vm-1.1.4-5.0-pentium4
installed = libyaml-0.2.5-1.1-pentium4
installed = libyuv-r2322+3aebf69d-1.0-pentium4
installed = lilv-0.24.18-1.0-pentium4
installed = linux-api-headers-5.18.15-1.0-any
installed = llvm-14.0.6-3.1-pentium4
installed = llvm-libs-14.0.6-3.1-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-pentium4
installed = lv2-1.18.8-1.0-pentium4
installed = lz4-1:1.9.3-2.0-pentium4
installed = lzo-2.10-3.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.6-pentium4
installed = mallard-ducktype-1.0.2-8.0-any
installed = md4c-0.4.8-1.0-pentium4
installed = menu-cache-1.1.0-3.0-pentium4
installed = mesa-22.1.7-1.0-pentium4
installed = meson-0.63.1-2.0-any
installed = mm-common-1.0.4-1.0-any
installed = mpfr-4.1.0.p13-3.1-pentium4
installed = mtdev-1.1.6-2.0-pentium4
installed = ncurses-6.3-3.0-pentium4
installed = netpbm-10.73.37-2.0-pentium4
installed = nettle-3.8.1-1.1-pentium4
installed = ninja-1.11.0-1.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = openjpeg2-2.5.0-1.0-pentium4
installed = openssl-1.1.1.q-1.0-pentium4
installed = opus-1.3.1-3.0-pentium4
installed = orc-0.4.32-1.0-pentium4
installed = ostree-2022.5-4.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.1-7.0-pentium4
installed = pacman-mirrorlist-20220318-1.4-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.9-1.0-pentium4
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-1.0-pentium4
installed = pcre2-10.40-1.0-pentium4
installed = perl-5.36.0-1.1-pentium4
installed = perl-encode-locale-1.05-9.1-any
installed = perl-error-0.17029-4.1-any
installed = perl-file-listing-6.15-2.1-any
installed = perl-html-parser-3.78-2.0-pentium4
installed = perl-html-tagset-3.20-12.1-any
installed = perl-http-cookies-6.10-3.0-any
installed = perl-http-daemon-6.14-2.0-any
installed = perl-http-date-6.05-5.1-any
installed = perl-http-message-6.37-1.0-any
installed = perl-http-negotiate-6.01-10.0-any
installed = perl-io-html-1.004-3.1-any
installed = perl-libwww-6.67-1.0-any
installed = perl-lwp-mediatypes-6.04-2.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-net-http-6.22-2.1-any
installed = perl-timedate-2.33-4.1-any
installed = perl-try-tiny-0.31-2.1-any
installed = perl-uri-5.12-1.0-any
installed = perl-www-robotrules-6.02-10.0-any
installed = perl-xml-parser-2.46-4.0-pentium4
installed = pinentry-1.2.0-1.2-pentium4
installed = pipewire-1:0.3.56-1.4-pentium4
installed = pixman-0.40.0-2.0-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = polkit-121-1.0-pentium4
installed = popt-1.18-3.0-pentium4
installed = python-3.10.6-1.0-pentium4
installed = python-anytree-2.8.0-5.1-any
installed = python-appdirs-1.4.4-7.0-any
installed = python-autocommand-2.2.1-1.0-any
installed = python-babel-2.10.3-1.0-any
installed = python-beaker-1.11.0-8.1-any
installed = python-chardet-5.0.0-1.0-any
installed = python-configobj-5.0.6.r110.g3e2f4cc-3.2-any
installed = python-docstring-to-markdown-0.10-1.0-any
installed = python-docutils-1:0.19-1.0-any
installed = python-fastbencode-0.0.9-1.0-pentium4
installed = python-gobject-3.42.2-1.0-pentium4
installed = python-idna-3.3-4.0-any
installed = python-imagesize-1.4.1-1.0-any
installed = python-importlib-metadata-4.8.2-1.0-any
installed = python-inflect-6.0.0-1.0-any
installed = python-jaraco.context-4.1.2-1.0-any
installed = python-jaraco.functools-3.5.1-1.0-any
installed = python-jaraco.text-3.9.1-1.0-any
installed = python-jedi-0.18.1-1.0-any
installed = python-jinja-1:3.1.2-2.0-any
installed = python-lxml-4.9.1-1.0-pentium4
installed = python-mako-1.1.6-3.1-any
installed = python-markdown-3.4.1-1.0-any
installed = python-markupsafe-2.1.1-1.0-pentium4
installed = python-more-itertools-8.13.0-2.0-any
installed = python-nspektr-0.4.0-1.0-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-21.3-1.0-any
installed = python-parso-1:0.8.3-1.0-any
installed = python-patiencediff-0.2.2-3.2-pentium4
installed = python-pydantic-1.9.2-1.0-pentium4
installed = python-pygls-0.11.3-1.0-any
installed = python-pygments-2.13.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-pytz-2022.1-1.0-any
installed = python-requests-2.28.1-1.0-any
installed = python-setuptools-1:62.1.0-1.0-any
installed = python-six-1.16.0-6.0-any
installed = python-smartypants-2.0.1-9.1-any
installed = python-snowballstemmer-2.2.0-3.1-any
installed = python-sphinx-5.1.1-1.0-any
installed = python-sphinx-alabaster-theme-0.7.12-9.1-any
installed = python-sphinx_rtd_theme-1.0.0-5.0-any
installed = python-sphinxcontrib-applehelp-1.0.2-8.3-any
installed = python-sphinxcontrib-devhelp-1.0.2-8.2-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-3.2-any
installed = python-sphinxcontrib-jsmath-1.0.1-11.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-8.2-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-3.2-any
installed = python-toml-0.10.2-7.1-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2022.8.24-1.0-any
installed = python-typeguard-2.13.3-1.1-any
installed = python-typing_extensions-4.3.0-1.0-any
installed = python-typogrify-2.0.7-13.0-any
installed = python-urllib3-1.26.12-1.0-any
installed = python-validate-pyproject-0.9-1.0-any
installed = python-zipp-3.8.1-1.0-any
installed = qt5-base-5.15.5+kde+r178-1.0-pentium4
installed = qt5-translations-5.15.5+kde+r2-1.1-any
installed = qt5-x11extras-5.15.5+kde+r0-1.2-pentium4
installed = rav1e-0.5.1-2.0-pentium4
installed = readline-8.1.002-1.0-pentium4
installed = rest-0.8.1+r4+ge5ee6ef-1.0-pentium4
installed = rpmextract-1.0-9.0-any
installed = rtkit-0.13-2.0-pentium4
installed = run-parts-5.5-1.0-pentium4
installed = sbc-2.0-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = serd-0.30.14-1.1-pentium4
installed = shadow-4.11.1-1.0-pentium4
installed = shared-mime-info-2.0+144+g13695c7-1.0-pentium4
installed = sord-0.16.12-3.1-pentium4
installed = speex-1.2.1-1.1-pentium4
installed = speexdsp-1.2.1-1.2-pentium4
installed = sqlite-3.39.2-2.0-pentium4
installed = sratom-0.6.12-1.1-pentium4
installed = sudo-1.9.11.p3-1.0-pentium4
installed = sysprof-3.44.0-2.0-pentium4
installed = systemd-251.4-1.0-pentium4
installed = systemd-libs-251.4-1.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = template-glib-3.34.1-1.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tpm2-tss-3.2.0-1.1-pentium4
installed = tracker3-3.3.3-1.0-pentium4
installed = tslib-1.22-1.0-pentium4
installed = tzdata-2022c-1.0-pentium4
installed = unzip-6.0-19.0-pentium4
installed = util-linux-2.38.1-1.0-pentium4
installed = util-linux-libs-2.38.1-1.0-pentium4
installed = vala-0.56.2-1.0-pentium4
installed = vte-common-0.68.0-2.1-pentium4
installed = vte3-0.68.0-2.1-pentium4
installed = vulkan-icd-loader-1.3.221-1.2-pentium4
installed = wayland-1.21.0-1.3-pentium4
installed = webkit2gtk-2.36.6-1.0-pentium4
installed = webrtc-audio-processing-0.3.1-3.0-pentium4
installed = which-2.21-5.10-pentium4
installed = woff2-1.0.2-4.0-pentium4
installed = wpebackend-fdo-1.12.1-1.0-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.15.2-1.0-any
installed = xcb-util-0.4.0-4.0-pentium4
installed = xcb-util-image-0.4.0-4.0-pentium4
installed = xcb-util-keysyms-0.4.0-4.0-pentium4
installed = xcb-util-renderutil-0.3.9-4.0-pentium4
installed = xcb-util-wm-0.4.1-4.0-pentium4
installed = xdg-dbus-proxy-0.1.4-1.0-pentium4
installed = xdg-desktop-portal-1.15.0-1.0-pentium4
installed = xdg-desktop-portal-lxqt-0.2.0-1.2-pentium4
installed = xdg-utils-1.1.3+21+g1a58bc2-1.0-any
installed = xkeyboard-config-2.36-3.0-any
installed = xorg-fonts-encodings-1.0.6-1.0-any
installed = xorg-server-common-21.1.4-1.0-pentium4
installed = xorg-server-xvfb-21.1.4-1.0-pentium4
installed = xorg-setxkbmap-1.3.3-1.0-pentium4
installed = xorg-xauth-1.1.2-1.0-pentium4
installed = xorg-xkbcomp-1.4.5-1.0-pentium4
installed = xorg-xprop-1.2.5-1.0-pentium4
installed = xorg-xrandr-1.5.1-2.0-pentium4
installed = xorg-xset-1.2.4-3.0-pentium4
installed = xorgproto-2022.2-1.0-any
installed = xz-5.2.6-1.0-pentium4
installed = yelp-tools-42.0-1.0-any
installed = yelp-xsl-42.0-1.0-any
installed = zlib-1:1.2.12-2.0-pentium4
installed = zstd-1.5.2-7.3-pentium4
